Bug 161291 - Can't uncheck "Fit object to paper format"
Can't uncheck "Fit object to paper format"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-21 22:44 EDT by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-22 03:59:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 51086 None None None Never

  None (edit)
Description Jonathan Kamens 2005-06-21 22:44:30 EDT
In OpenOffice Impress, select Format > Page... and uncheck "Fit object to paper
format", then click "OK".  Now select Format > Page... again and observe that
"Fit object to paper format" is checked again even though you unchecked it.

I've got 1.9.109-1.2.0.fc5.
Comment 1 Caolan McNamara 2005-06-22 03:59:28 EDT
I see it, now filed upstream as
http://www.openoffice.org/issues/show_bug.cgi?id=51086

Note You need to log in before you can comment on or make changes to this bug.